<!DOCTYPE html>
<html lang="en">
    <head>
        <title>SitT Sketches</title>
        <link rel="shortcut icon" type="image/x-icon" href="img/Siit-Sketch-Plane.png" />

        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="description" content="A sleet template">
        <meta name="author" content="Sleet Design">

        <style>
            @import url('css/index.css');
        </style>
        
    </head>
    <body>
        <header>
            <div class="sketch">
                <img src="sketches/Airplain v1.tif"/>
            </div>
            <h1>Snake in The Toilet Sketchbook</h1>
            <p>The SitT Sketchbook, with Sketches by NCR for The SunShining</p>
        </header>
        <article>

            <section>
                <h2>Sketches</h2>
                <p>Only viewable in Safari or view on <a href="https://gitlab.com/sleet-dev/snake-in-the-toilet/sitt-sketches">GitLab</a></p>

                <div class="sketch">
                    <img src="sketches/Airplain v2.tif"/>
                </div>

                <div class="sketch">
                    <img src="sketches/Balloon.tif"/>
                </div>

                <div class="sketch">
                    <img src="sketches/Bed.tif"/>
                </div>

                <div class="sketch">
                    <img src="sketches/Bible.tif"/>
                </div>

                <div class="sketch">
                    <img src="sketches/Brain.tiff"/>
                </div>

                <div class="sketch">
                    <img src="sketches/Bridge golden bridge.tiff"/>
                </div>

                <div class="sketch">
                    <img src="sketches/Canoe.tiff"/>
                </div>

                <div class="sketch">
                    <img src="sketches/Corn.tiff"/>
                </div>

                <div class="sketch">
                    <img src="sketches/Crown.tiff"/>
                </div>

                <div class="sketch">
                    <img src="sketches/Earth.tif"/>
                </div>

                <div class="sketch">
                    <img src="sketches/Fireplace with fire.tif"/>
                </div>

                <div class="sketch">
                    <img src="sketches/Fish.tif"/>
                </div>

                <div class="sketch">
                    <img src="sketches/Flower.tiff"/>
                </div>

                <div class="sketch">
                    <img src="sketches/Arch Window Frame.tiff"/>
                </div>

                <div class="sketch">
                    <img src="sketches/heart on stick.tif"/>
                </div>

                <div class="sketch">
                    <img src="sketches/Heart Red.tiff"/>
                </div>

                <div class="sketch">
                    <img src="sketches/House.tiff"/>
                </div>

                <div class="sketch">
                    <img src="sketches/Paddle-Oar.tiff"/>
                </div>

                <div class="sketch">
                    <img src="sketches/Person running-help.tif"/>
                </div>

                <div class="sketch">
                    <img src="sketches/Prayer emoji.tif"/>
                </div>

                <div class="sketch">
                    <img src="sketches/River.tiff"/>
                </div>

                <div class="sketch">
                    <img src="sketches/SapceShip Rocket.tif"/>
                </div>

                <div class="sketch">
                    <img src="sketches/Sun.tif"/>
                </div>

                <div class="sketch">
                    <img src="sketches/Tree with Cherries.tiff"/>
                </div>

                <div class="sketch">
                    <img src="sketches/Umbrella.tif"/>
                </div>

                <div class="sketch">
                    <img src="sketches/Airplain v1.tif"/>
                </div>

                <div class="sketch">
                    <img src="sketches/Airplain v1.tif"/>
                </div>

                <div class="sketch">
                    <img src="sketches/Airplain v1.tif"/>
                </div>

                <div class="sketch">
                    <img src="sketches/Airplain v1.tif"/>
                </div>

                <div class="sketch">
                    <img src="sketches/Airplain v1.tif"/>
                </div>


            </section>



        </article>
        <footer>Copyright&copy: 2022 by <a href="https://gitlab.com/sleet-dev">Sleet Design</a></footer>
    </body>
</html>